<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dvostruka slika</title>
  <id>urn:book:2e890df2-d97a-4793-bb02-2caac380cd08</id>
  <updated>2018-10-17T00:40:44Z</updated>
  <link href="./book_1045.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dvostruka slika" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../David%20Morrell/Dvostruka%20slika%20%281045%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../David%20Morrell/Dvostruka%20slika%20%281045%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../David%20Morrell/Dvostruka%20slika%20%281045%29/Dvostruka%20slika%20-%20David%20Morrell.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="774 KB" />
  <author>
    <name>David Morrell</name>
    <uri>../authors_0/authors_15_Page_1.xml</uri>
  </author>
  <published>2014-09-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" style="text-align: justify;">Hodao je dolinom smrti i
    ljudskih žrtava. Sada ratni foto-reporter, Mič
    Koltrejn, pokušava da pobegne od svojih uspomena. Dok se
    gubi u svetu umetnosti i opsesija Los Anđelesa,
    upliće se u misteriju koja je pratila jednu od holivudskih
    starleta iz zlatnog doba Holivuda. Ali prošlost i
    sadašnjost su na najboljem putu da se sukobe. U njegov
    život ulaži žena koja veoma liči na
    starletu sa fotografije iz prošlosti. Sa njom dolazi i
    ubica – pravo iz pakla koji je Koltrejn preživeo.
    Njegov novi život uništiće prevara, dvostruki
    identiteti i ubilačka osveta. To će naterati
    Koltrejna da preuzme krajnje hrabar korak – a u rukama
    će umesto foto-aparata nositi oružje...</p>
  </content>
  <link href="../authors_0/authors_15_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by David Morrell" />
  <link href="http://www.goodreads.com/book/title/Dvostruka%20slika" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dvostruka%20slika" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dvostruka%20slika%20David%20Morrell" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dvostruka%20slika&amp;field-author=David%20Morrell" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/David%20Morrell" type="text/html" rel="related" title="David Morrell on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/David%20Morrell" type="text/html" rel="related" title="David Morrell on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MorrellDavid" type="text/html" rel="related" title="David Morrell on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=David%20Morrell" type="text/html" rel="related" title="David Morrell on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?David%20Morrell" type="text/html" rel="related" title="David Morrell on ISFDB" target="_blank" />
</entry>
